### Method

# Gtk PageSetup load_key_file

#### Declaration [src]

    gboolean
    gtk_page_setup_load_key_file (
      GtkPageSetup* setup,
      GKeyFile* key_file,
      const char* group_name,
      GError** error
    )

#### Description [src]

Reads the page setup from the group `group_name` in the key file `key_file`.

#### Parameters

`key_file` | `GKeyFile*`
| The `GKeyFile` to retrieve the page_setup from.
| The data is owned by the caller of the function.
`group_name` | `const char*`
| The name of the group in the key_file to read to use the default name “Page Setup”.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` on success.